namespace LFP_Manager.Controls
{
    partial class ucParamSet
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            this.gbParamSet = new DevExpress.XtraEditors.GroupControl();
            this.layoutControl1 = new DevExpress.XtraLayout.LayoutControl();
            this.edReleaseNew = new DevExpress.XtraEditors.TextEdit();
            this.edWarningNew = new DevExpress.XtraEditors.TextEdit();
            this.edTripNew = new DevExpress.XtraEditors.TextEdit();
            this.btnSet = new DevExpress.XtraEditors.SimpleButton();
            this.edRelease = new DevExpress.XtraEditors.TextEdit();
            this.edWarning = new DevExpress.XtraEditors.TextEdit();
            this.edTrip = new DevExpress.XtraEditors.TextEdit();
            this.layoutControlGroup1 = new DevExpress.XtraLayout.LayoutControlGroup();
            this.lcTripParam = new DevExpress.XtraLayout.LayoutControlItem();
            this.lcWarningParam = new DevExpress.XtraLayout.LayoutControlItem();
            this.lcReleaseParam = new DevExpress.XtraLayout.LayoutControlItem();
            this.emptySpaceItem1 = new DevExpress.XtraLayout.EmptySpaceItem();
            this.layoutControlItem5 = new DevExpress.XtraLayout.LayoutControlItem();
            this.emptySpaceItem2 = new DevExpress.XtraLayout.EmptySpaceItem();
            this.lbTripUnit = new DevExpress.XtraLayout.SimpleLabelItem();
            this.lbWarningUnit = new DevExpress.XtraLayout.SimpleLabelItem();
            this.lbReleaseUnit = new DevExpress.XtraLayout.SimpleLabelItem();
            this.lcTripParamNew = new DevExpress.XtraLayout.LayoutControlItem();
            this.layoutControlItem2 = new DevExpress.XtraLayout.LayoutControlItem();
            this.lcReleaseParamNew = new DevExpress.XtraLayout.LayoutControlItem();
            this.lbCurr = new DevExpress.XtraLayout.SimpleLabelItem();
            this.lbNew = new DevExpress.XtraLayout.SimpleLabelItem();
            this.emptySpaceItem3 = new DevExpress.XtraLayout.EmptySpaceItem();
            this.emptySpaceItem4 = new DevExpress.XtraLayout.EmptySpaceItem();
            this.lbFault = new DevExpress.XtraLayout.SimpleLabelItem();
            this.lbWarning = new DevExpress.XtraLayout.SimpleLabelItem();
            this.lbRelease = new DevExpress.XtraLayout.SimpleLabelItem();
            ((System.ComponentModel.ISupportInitialize)(this.gbParamSet)).BeginInit();
            this.gbParamSet.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControl1)).BeginInit();
            this.layoutControl1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.edReleaseNew.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.edWarningNew.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.edTripNew.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.edRelease.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.edWarning.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.edTrip.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcTripParam)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcWarningParam)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcReleaseParam)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbTripUnit)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbWarningUnit)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbReleaseUnit)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcTripParamNew)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcReleaseParamNew)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbCurr)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbNew)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbFault)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbWarning)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbRelease)).BeginInit();
            this.SuspendLayout();
            // 
            // gbParamSet
            // 
            this.gbParamSet.Controls.Add(this.layoutControl1);
            this.gbParamSet.Dock = System.Windows.Forms.DockStyle.Fill;
            this.gbParamSet.Location = new System.Drawing.Point(0, 0);
            this.gbParamSet.Name = "gbParamSet";
            this.gbParamSet.Size = new System.Drawing.Size(219, 171);
            this.gbParamSet.TabIndex = 0;
            this.gbParamSet.Text = "groupControl1";
            // 
            // layoutControl1
            // 
            this.layoutControl1.Controls.Add(this.edReleaseNew);
            this.layoutControl1.Controls.Add(this.edWarningNew);
            this.layoutControl1.Controls.Add(this.edTripNew);
            this.layoutControl1.Controls.Add(this.btnSet);
            this.layoutControl1.Controls.Add(this.edRelease);
            this.layoutControl1.Controls.Add(this.edWarning);
            this.layoutControl1.Controls.Add(this.edTrip);
            this.layoutControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.layoutControl1.Location = new System.Drawing.Point(2, 23);
            this.layoutControl1.Name = "layoutControl1";
            this.layoutControl1.OptionsCustomizationForm.DesignTimeCustomizationFormPositionAndSize = new System.Drawing.Rectangle(870, 50, 372, 627);
            this.layoutControl1.Root = this.layoutControlGroup1;
            this.layoutControl1.Size = new System.Drawing.Size(215, 146);
            this.layoutControl1.TabIndex = 0;
            this.layoutControl1.Text = "layoutControl1";
            // 
            // edReleaseNew
            // 
            this.edReleaseNew.Location = new System.Drawing.Point(124, 79);
            this.edReleaseNew.Name = "edReleaseNew";
            this.edReleaseNew.Properties.Appearance.Options.UseTextOptions = true;
            this.edReleaseNew.Properties.Appearance.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Far;
            this.edReleaseNew.Size = new System.Drawing.Size(56, 20);
            this.edReleaseNew.StyleController = this.layoutControl1;
            this.edReleaseNew.TabIndex = 11;
            this.edReleaseNew.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TextBox_KeyPress);
            // 
            // edWarningNew
            // 
            this.edWarningNew.Location = new System.Drawing.Point(124, 54);
            this.edWarningNew.Name = "edWarningNew";
            this.edWarningNew.Properties.Appearance.Options.UseTextOptions = true;
            this.edWarningNew.Properties.Appearance.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Far;
            this.edWarningNew.Size = new System.Drawing.Size(56, 20);
            this.edWarningNew.StyleController = this.layoutControl1;
            this.edWarningNew.TabIndex = 10;
            this.edWarningNew.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TextBox_KeyPress);
            // 
            // edTripNew
            // 
            this.edTripNew.Location = new System.Drawing.Point(124, 29);
            this.edTripNew.Name = "edTripNew";
            this.edTripNew.Properties.Appearance.Options.UseTextOptions = true;
            this.edTripNew.Properties.Appearance.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Far;
            this.edTripNew.Size = new System.Drawing.Size(56, 20);
            this.edTripNew.StyleController = this.layoutControl1;
            this.edTripNew.TabIndex = 9;
            this.edTripNew.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TextBox_KeyPress);
            // 
            // btnSet
            // 
            this.btnSet.Location = new System.Drawing.Point(135, 116);
            this.btnSet.Name = "btnSet";
            this.btnSet.Size = new System.Drawing.Size(76, 26);
            this.btnSet.StyleController = this.layoutControl1;
            this.btnSet.TabIndex = 8;
            this.btnSet.Text = "Set";
            this.btnSet.Click += new System.EventHandler(this.btnSet_Click);
            // 
            // edRelease
            // 
            this.edRelease.Location = new System.Drawing.Point(64, 79);
            this.edRelease.Name = "edRelease";
            this.edRelease.Properties.Appearance.Options.UseTextOptions = true;
            this.edRelease.Properties.Appearance.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Far;
            this.edRelease.Properties.ReadOnly = true;
            this.edRelease.Size = new System.Drawing.Size(56, 20);
            this.edRelease.StyleController = this.layoutControl1;
            this.edRelease.TabIndex = 6;
            // 
            // edWarning
            // 
            this.edWarning.Location = new System.Drawing.Point(64, 54);
            this.edWarning.Name = "edWarning";
            this.edWarning.Properties.Appearance.Options.UseTextOptions = true;
            this.edWarning.Properties.Appearance.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Far;
            this.edWarning.Properties.ReadOnly = true;
            this.edWarning.Size = new System.Drawing.Size(56, 20);
            this.edWarning.StyleController = this.layoutControl1;
            this.edWarning.TabIndex = 5;
            // 
            // edTrip
            // 
            this.edTrip.Location = new System.Drawing.Point(64, 29);
            this.edTrip.Name = "edTrip";
            this.edTrip.Properties.Appearance.Options.UseTextOptions = true;
            this.edTrip.Properties.Appearance.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Far;
            this.edTrip.Properties.ReadOnly = true;
            this.edTrip.Size = new System.Drawing.Size(56, 20);
            this.edTrip.StyleController = this.layoutControl1;
            this.edTrip.TabIndex = 4;
            // 
            // layoutControlGroup1
            // 
            this.layoutControlGroup1.CustomizationFormText = "Root";
            this.layoutControlGroup1.EnableIndentsWithoutBorders = DevExpress.Utils.DefaultBoolean.True;
            this.layoutControlGroup1.GroupBordersVisible = false;
            this.layoutControlGroup1.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.lcTripParam,
            this.lcWarningParam,
            this.lcReleaseParam,
            this.emptySpaceItem1,
            this.layoutControlItem5,
            this.emptySpaceItem2,
            this.lbTripUnit,
            this.lbWarningUnit,
            this.lbReleaseUnit,
            this.lcTripParamNew,
            this.layoutControlItem2,
            this.lcReleaseParamNew,
            this.lbCurr,
            this.lbNew,
            this.emptySpaceItem3,
            this.emptySpaceItem4,
            this.lbFault,
            this.lbWarning,
            this.lbRelease});
            this.layoutControlGroup1.Name = "Root";
            this.layoutControlGroup1.Padding = new DevExpress.XtraLayout.Utils.Padding(2, 2, 2, 2);
            this.layoutControlGroup1.Size = new System.Drawing.Size(215, 146);
            this.layoutControlGroup1.TextVisible = false;
            // 
            // lcTripParam
            // 
            this.lcTripParam.Control = this.edTrip;
            this.lcTripParam.CustomizationFormText = "Fault";
            this.lcTripParam.Location = new System.Drawing.Point(60, 25);
            this.lcTripParam.MaxSize = new System.Drawing.Size(60, 25);
            this.lcTripParam.MinSize = new System.Drawing.Size(60, 25);
            this.lcTripParam.Name = "lcTripParam";
            this.lcTripParam.Size = new System.Drawing.Size(60, 25);
            this.lcTripParam.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lcTripParam.Text = "Fault";
            this.lcTripParam.TextSize = new System.Drawing.Size(0, 0);
            this.lcTripParam.TextVisible = false;
            // 
            // lcWarningParam
            // 
            this.lcWarningParam.Control = this.edWarning;
            this.lcWarningParam.CustomizationFormText = "Warning";
            this.lcWarningParam.Location = new System.Drawing.Point(60, 50);
            this.lcWarningParam.MaxSize = new System.Drawing.Size(60, 25);
            this.lcWarningParam.MinSize = new System.Drawing.Size(60, 25);
            this.lcWarningParam.Name = "lcWarningParam";
            this.lcWarningParam.Size = new System.Drawing.Size(60, 25);
            this.lcWarningParam.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lcWarningParam.Text = "Warning";
            this.lcWarningParam.TextSize = new System.Drawing.Size(0, 0);
            this.lcWarningParam.TextVisible = false;
            // 
            // lcReleaseParam
            // 
            this.lcReleaseParam.Control = this.edRelease;
            this.lcReleaseParam.CustomizationFormText = "Release";
            this.lcReleaseParam.Location = new System.Drawing.Point(60, 75);
            this.lcReleaseParam.MaxSize = new System.Drawing.Size(60, 25);
            this.lcReleaseParam.MinSize = new System.Drawing.Size(60, 25);
            this.lcReleaseParam.Name = "lcReleaseParam";
            this.lcReleaseParam.Size = new System.Drawing.Size(60, 25);
            this.lcReleaseParam.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lcReleaseParam.Text = "Release";
            this.lcReleaseParam.TextSize = new System.Drawing.Size(0, 0);
            this.lcReleaseParam.TextVisible = false;
            // 
            // emptySpaceItem1
            // 
            this.emptySpaceItem1.AllowHotTrack = false;
            this.emptySpaceItem1.CustomizationFormText = "emptySpaceItem1";
            this.emptySpaceItem1.Location = new System.Drawing.Point(0, 100);
            this.emptySpaceItem1.MinSize = new System.Drawing.Size(1, 1);
            this.emptySpaceItem1.Name = "emptySpaceItem1";
            this.emptySpaceItem1.Size = new System.Drawing.Size(211, 12);
            this.emptySpaceItem1.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.emptySpaceItem1.TextSize = new System.Drawing.Size(0, 0);
            // 
            // layoutControlItem5
            // 
            this.layoutControlItem5.Control = this.btnSet;
            this.layoutControlItem5.CustomizationFormText = "layoutControlItem5";
            this.layoutControlItem5.Location = new System.Drawing.Point(131, 112);
            this.layoutControlItem5.MaxSize = new System.Drawing.Size(80, 30);
            this.layoutControlItem5.MinSize = new System.Drawing.Size(80, 30);
            this.layoutControlItem5.Name = "layoutControlItem5";
            this.layoutControlItem5.Size = new System.Drawing.Size(80, 30);
            this.layoutControlItem5.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.layoutControlItem5.TextSize = new System.Drawing.Size(0, 0);
            this.layoutControlItem5.TextVisible = false;
            // 
            // emptySpaceItem2
            // 
            this.emptySpaceItem2.AllowHotTrack = false;
            this.emptySpaceItem2.CustomizationFormText = "emptySpaceItem2";
            this.emptySpaceItem2.Location = new System.Drawing.Point(0, 112);
            this.emptySpaceItem2.MinSize = new System.Drawing.Size(1, 1);
            this.emptySpaceItem2.Name = "emptySpaceItem2";
            this.emptySpaceItem2.Size = new System.Drawing.Size(131, 30);
            this.emptySpaceItem2.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.emptySpaceItem2.TextSize = new System.Drawing.Size(0, 0);
            // 
            // lbTripUnit
            // 
            this.lbTripUnit.AllowHotTrack = false;
            this.lbTripUnit.AppearanceItemCaption.Options.UseTextOptions = true;
            this.lbTripUnit.AppearanceItemCaption.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Center;
            this.lbTripUnit.CustomizationFormText = "-";
            this.lbTripUnit.Location = new System.Drawing.Point(180, 25);
            this.lbTripUnit.MaxSize = new System.Drawing.Size(31, 25);
            this.lbTripUnit.MinSize = new System.Drawing.Size(31, 25);
            this.lbTripUnit.Name = "lbTripUnit";
            this.lbTripUnit.Size = new System.Drawing.Size(31, 25);
            this.lbTripUnit.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbTripUnit.Text = "-";
            this.lbTripUnit.TextSize = new System.Drawing.Size(45, 14);
            // 
            // lbWarningUnit
            // 
            this.lbWarningUnit.AllowHotTrack = false;
            this.lbWarningUnit.AppearanceItemCaption.Options.UseTextOptions = true;
            this.lbWarningUnit.AppearanceItemCaption.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Center;
            this.lbWarningUnit.CustomizationFormText = "-";
            this.lbWarningUnit.Location = new System.Drawing.Point(180, 50);
            this.lbWarningUnit.MaxSize = new System.Drawing.Size(31, 25);
            this.lbWarningUnit.MinSize = new System.Drawing.Size(31, 25);
            this.lbWarningUnit.Name = "lbWarningUnit";
            this.lbWarningUnit.Size = new System.Drawing.Size(31, 25);
            this.lbWarningUnit.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbWarningUnit.Text = "-";
            this.lbWarningUnit.TextSize = new System.Drawing.Size(45, 14);
            // 
            // lbReleaseUnit
            // 
            this.lbReleaseUnit.AllowHotTrack = false;
            this.lbReleaseUnit.AppearanceItemCaption.Options.UseTextOptions = true;
            this.lbReleaseUnit.AppearanceItemCaption.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Center;
            this.lbReleaseUnit.CustomizationFormText = "-";
            this.lbReleaseUnit.Location = new System.Drawing.Point(180, 75);
            this.lbReleaseUnit.MaxSize = new System.Drawing.Size(31, 25);
            this.lbReleaseUnit.MinSize = new System.Drawing.Size(31, 25);
            this.lbReleaseUnit.Name = "lbReleaseUnit";
            this.lbReleaseUnit.Size = new System.Drawing.Size(31, 25);
            this.lbReleaseUnit.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbReleaseUnit.Text = "-";
            this.lbReleaseUnit.TextSize = new System.Drawing.Size(45, 14);
            // 
            // lcTripParamNew
            // 
            this.lcTripParamNew.Control = this.edTripNew;
            this.lcTripParamNew.CustomizationFormText = "layoutControlItem1";
            this.lcTripParamNew.Location = new System.Drawing.Point(120, 25);
            this.lcTripParamNew.MaxSize = new System.Drawing.Size(60, 25);
            this.lcTripParamNew.MinSize = new System.Drawing.Size(60, 25);
            this.lcTripParamNew.Name = "lcTripParamNew";
            this.lcTripParamNew.Size = new System.Drawing.Size(60, 25);
            this.lcTripParamNew.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lcTripParamNew.TextSize = new System.Drawing.Size(0, 0);
            this.lcTripParamNew.TextVisible = false;
            // 
            // layoutControlItem2
            // 
            this.layoutControlItem2.Control = this.edWarningNew;
            this.layoutControlItem2.CustomizationFormText = "layoutControlItem2";
            this.layoutControlItem2.Location = new System.Drawing.Point(120, 50);
            this.layoutControlItem2.MaxSize = new System.Drawing.Size(60, 25);
            this.layoutControlItem2.MinSize = new System.Drawing.Size(60, 25);
            this.layoutControlItem2.Name = "layoutControlItem2";
            this.layoutControlItem2.Size = new System.Drawing.Size(60, 25);
            this.layoutControlItem2.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.layoutControlItem2.TextSize = new System.Drawing.Size(0, 0);
            this.layoutControlItem2.TextVisible = false;
            // 
            // lcReleaseParamNew
            // 
            this.lcReleaseParamNew.Control = this.edReleaseNew;
            this.lcReleaseParamNew.CustomizationFormText = "layoutControlItem3";
            this.lcReleaseParamNew.Location = new System.Drawing.Point(120, 75);
            this.lcReleaseParamNew.MaxSize = new System.Drawing.Size(60, 25);
            this.lcReleaseParamNew.MinSize = new System.Drawing.Size(60, 25);
            this.lcReleaseParamNew.Name = "lcReleaseParamNew";
            this.lcReleaseParamNew.Size = new System.Drawing.Size(60, 25);
            this.lcReleaseParamNew.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lcReleaseParamNew.TextSize = new System.Drawing.Size(0, 0);
            this.lcReleaseParamNew.TextVisible = false;
            // 
            // lbCurr
            // 
            this.lbCurr.AllowHotTrack = false;
            this.lbCurr.AppearanceItemCaption.Options.UseTextOptions = true;
            this.lbCurr.AppearanceItemCaption.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Center;
            this.lbCurr.CustomizationFormText = "LabelsimpleLabelItem2";
            this.lbCurr.Location = new System.Drawing.Point(60, 0);
            this.lbCurr.MaxSize = new System.Drawing.Size(60, 25);
            this.lbCurr.MinSize = new System.Drawing.Size(60, 25);
            this.lbCurr.Name = "lbCurr";
            this.lbCurr.Size = new System.Drawing.Size(60, 25);
            this.lbCurr.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbCurr.Text = "Current";
            this.lbCurr.TextSize = new System.Drawing.Size(45, 14);
            // 
            // lbNew
            // 
            this.lbNew.AllowHotTrack = false;
            this.lbNew.AppearanceItemCaption.Options.UseTextOptions = true;
            this.lbNew.AppearanceItemCaption.TextOptions.HAlignment = DevExpress.Utils.HorzAlignment.Center;
            this.lbNew.CustomizationFormText = "LabelsimpleLabelItem1";
            this.lbNew.Location = new System.Drawing.Point(120, 0);
            this.lbNew.MaxSize = new System.Drawing.Size(60, 25);
            this.lbNew.MinSize = new System.Drawing.Size(60, 25);
            this.lbNew.Name = "lbNew";
            this.lbNew.Size = new System.Drawing.Size(60, 25);
            this.lbNew.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbNew.Text = "New";
            this.lbNew.TextSize = new System.Drawing.Size(45, 14);
            // 
            // emptySpaceItem3
            // 
            this.emptySpaceItem3.AllowHotTrack = false;
            this.emptySpaceItem3.CustomizationFormText = "emptySpaceItem3";
            this.emptySpaceItem3.Location = new System.Drawing.Point(0, 0);
            this.emptySpaceItem3.MaxSize = new System.Drawing.Size(60, 25);
            this.emptySpaceItem3.MinSize = new System.Drawing.Size(60, 25);
            this.emptySpaceItem3.Name = "emptySpaceItem3";
            this.emptySpaceItem3.Size = new System.Drawing.Size(60, 25);
            this.emptySpaceItem3.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.emptySpaceItem3.TextSize = new System.Drawing.Size(0, 0);
            // 
            // emptySpaceItem4
            // 
            this.emptySpaceItem4.AllowHotTrack = false;
            this.emptySpaceItem4.CustomizationFormText = "emptySpaceItem4";
            this.emptySpaceItem4.Location = new System.Drawing.Point(180, 0);
            this.emptySpaceItem4.Name = "emptySpaceItem4";
            this.emptySpaceItem4.Size = new System.Drawing.Size(31, 25);
            this.emptySpaceItem4.TextSize = new System.Drawing.Size(0, 0);
            // 
            // lbFault
            // 
            this.lbFault.AllowHotTrack = false;
            this.lbFault.CustomizationFormText = "Fault";
            this.lbFault.Location = new System.Drawing.Point(0, 25);
            this.lbFault.MaxSize = new System.Drawing.Size(60, 25);
            this.lbFault.MinSize = new System.Drawing.Size(60, 25);
            this.lbFault.Name = "lbFault";
            this.lbFault.Size = new System.Drawing.Size(60, 25);
            this.lbFault.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbFault.Text = "Fault";
            this.lbFault.TextSize = new System.Drawing.Size(45, 14);
            // 
            // lbWarning
            // 
            this.lbWarning.AllowHotTrack = false;
            this.lbWarning.CustomizationFormText = "Warning";
            this.lbWarning.Location = new System.Drawing.Point(0, 50);
            this.lbWarning.MaxSize = new System.Drawing.Size(60, 25);
            this.lbWarning.MinSize = new System.Drawing.Size(60, 25);
            this.lbWarning.Name = "lbWarning";
            this.lbWarning.Size = new System.Drawing.Size(60, 25);
            this.lbWarning.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbWarning.Text = "Warning";
            this.lbWarning.TextSize = new System.Drawing.Size(45, 14);
            // 
            // lbRelease
            // 
            this.lbRelease.AllowHotTrack = false;
            this.lbRelease.CustomizationFormText = "Release";
            this.lbRelease.Location = new System.Drawing.Point(0, 75);
            this.lbRelease.MaxSize = new System.Drawing.Size(60, 25);
            this.lbRelease.MinSize = new System.Drawing.Size(60, 25);
            this.lbRelease.Name = "lbRelease";
            this.lbRelease.Size = new System.Drawing.Size(60, 25);
            this.lbRelease.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.lbRelease.Text = "Release";
            this.lbRelease.TextSize = new System.Drawing.Size(45, 14);
            // 
            // ucParamSet
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.gbParamSet);
            this.Name = "ucParamSet";
            this.Size = new System.Drawing.Size(219, 171);
            ((System.ComponentModel.ISupportInitialize)(this.gbParamSet)).EndInit();
            this.gbParamSet.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.layoutControl1)).EndInit();
            this.layoutControl1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.edReleaseNew.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.edWarningNew.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.edTripNew.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.edRelease.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.edWarning.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.edTrip.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlGroup1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcTripParam)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcWarningParam)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcReleaseParam)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbTripUnit)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbWarningUnit)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbReleaseUnit)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcTripParamNew)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lcReleaseParamNew)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbCurr)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbNew)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.emptySpaceItem4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbFault)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbWarning)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.lbRelease)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private DevExpress.XtraEditors.GroupControl gbParamSet;
        private DevExpress.XtraLayout.LayoutControl layoutControl1;
        private DevExpress.XtraLayout.LayoutControlGroup layoutControlGroup1;
        private DevExpress.XtraEditors.TextEdit edRelease;
        private DevExpress.XtraEditors.TextEdit edWarning;
        private DevExpress.XtraEditors.TextEdit edTrip;
        private DevExpress.XtraLayout.LayoutControlItem lcTripParam;
        private DevExpress.XtraLayout.LayoutControlItem lcWarningParam;
        private DevExpress.XtraLayout.LayoutControlItem lcReleaseParam;
        private DevExpress.XtraEditors.SimpleButton btnSet;
        private DevExpress.XtraLayout.EmptySpaceItem emptySpaceItem1;
        private DevExpress.XtraLayout.LayoutControlItem layoutControlItem5;
        private DevExpress.XtraLayout.EmptySpaceItem emptySpaceItem2;
        private DevExpress.XtraLayout.SimpleLabelItem lbTripUnit;
        private DevExpress.XtraLayout.SimpleLabelItem lbWarningUnit;
        private DevExpress.XtraLayout.SimpleLabelItem lbReleaseUnit;
        private DevExpress.XtraEditors.TextEdit edReleaseNew;
        private DevExpress.XtraEditors.TextEdit edWarningNew;
        private DevExpress.XtraEditors.TextEdit edTripNew;
        private DevExpress.XtraLayout.LayoutControlItem lcTripParamNew;
        private DevExpress.XtraLayout.LayoutControlItem layoutControlItem2;
        private DevExpress.XtraLayout.LayoutControlItem lcReleaseParamNew;
        private DevExpress.XtraLayout.SimpleLabelItem lbCurr;
        private DevExpress.XtraLayout.SimpleLabelItem lbNew;
        private DevExpress.XtraLayout.EmptySpaceItem emptySpaceItem3;
        private DevExpress.XtraLayout.EmptySpaceItem emptySpaceItem4;
        private DevExpress.XtraLayout.SimpleLabelItem lbFault;
        private DevExpress.XtraLayout.SimpleLabelItem lbWarning;
        private DevExpress.XtraLayout.SimpleLabelItem lbRelease;

    }
}
